Bug 58535 - sstream header is in DOS format
sstream header is in DOS format
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: libstdc++ (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
file:///usr/include/g++-3/sstream
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-18 17:49 EST by prserice
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 17:49:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description prserice 2002-01-18 17:49:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686)

Description of problem:
The /usr/include/g++-3/sstream uses CRLF as the EOL marker.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. emacs /usr/include/g++-3/sstream


Actual Results:  emacs opens the file in DOS mode.

Expected Results:  emacs opens the file in UNIX mode.

Additional info:
Comment 1 Jakub Jelinek 2002-01-20 14:39:20 EST
Yes, it is.  But I don't see any need for changing that, the C preprocessor
handles this just fine and this file was rewritten away in gcc 3.0+ anyway.

Note You need to log in before you can comment on or make changes to this bug.